[RestoreInformation]
DriverDesc=Realtek USB 2.0 Card Reader
DriverVersion=10.0.18362.31252
DriverDate=6-19-2019
DriverProvider=Realtek Semiconductor Corp.
DriverClass=USB
DriverInfPath=oem29.inf
DriverInfSection=RSUER.UVSTOR.NTamd64
DriverHardwareID=USB\VID_0BDA&PID_0129
